<header class="header">
    <app-o-header></app-o-header>
</header>
<main class="main">
    <b class="main__b" *ngIf="(loading$ | async)">Cargando....</b>
    <app-o-home *ngIf="!(loading$ | async)"></app-o-home>
    <app-o-nav-bar></app-o-nav-bar>
</main>